.nav-sidebar .nav-link.active{
    display: flex;
    position: relative;
    cursor: pointer;
    flex-shrink: 0;
    border-radius: 0px;
    font-weight: 500;
}

.nav a{
    font-weight: 400;
}

.nav-sidebar .nav-link.active::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 100%;
    background-color: #007bff;
    border-radius: 0px 3px 3px 0px;
}

.nav-sidebar{
    --nav-link-padding-y: .5rem;
    --nav-link-padding-x: 1rem;
}

.card{
    border-radius: .25em !important;
}

.form-control{
    border-radius: 3px;
    padding: 8px 12px 7px;
    line-height: 1.42857;
    box-shadow: inset 0 2px #0000000a;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    border: 1px solid #c9c0d1 !important;
    color: #493e54 !important;
}

.nav-link {
    font-size: 0.875rem;
    color: #827693FF;
    font-weight: 500 !important;
}

.nav-link span{
    line-height: 1.5rem !important;
}

.page-header {
    --page-header-padding-y: 1rem;
    --page-header-padding-x: 1.25rem;
}

.nav-tabs-underline .nav-link.active:before {
    border-radius: 2px;
    pointer-events: none;
    background: rgb(108, 95, 199);
    height: 3px;
}
